Wise Registry Cleaner Quick Star

Wise Registry Cleaner Quick Start Guide

  • Wise Registry Cleaner Introduction

  • Usage of Wise Registry Cleaner

  • Backup and Restore

  • FAQ

Your want learn more about Wise Registry Cleaner?

Click here for detailed Wise Registry Cleaner Help, which is available online. An Internet connection is required to view this documentation.

Your Question Cannot Be Found Here and online help center ?

If your questions cannot be addressed in the online document, please feel free to contact us at support@wisecleaner.com and we will be glad to assist you.

Wise Registry Cleaner Introduction

Wise Registry Cleaner is one of the safest Registry cleaning tools available in the market today. Its scanning engine is thorough, safe and fast.

Wise Registry Cleaner scans the Windows registry and finds incorrect or obsolete information in the registry. By fixing these obsolete information in Windows registry, your system will can work better and more quickly.

After Wise Registry Cleaner analyzes your system for problems, you can individually view each of the problems found and call up a detailed description. If you wish, you can also have all problems corrected automatically.

All changes to your system are monitored by Wise Registry Cleaner and can be undone with a few mouse clicks, so you can use Wise Registry Cleaner feel relieved.

Product Name: | Wise Registry Cleaner
File size: | 0.94 MB
Operating System: | Windows 98/me/NT/2000/XP/2003
License: | Free
Support Website: | http://www.wisecleaner.com
Support E-mail: | support@wisecleaner.com

Usage of Wise Registry Cleaner

Wise Registry Cleaner comes with a user friendly interface. It has been divided into two modes for user assistance.

General Mode:

To start a scan in General Mode you need to follow following steps :

  • Select the categories in which you want Wise Registry Cleaner to search for invalid entries.

  • Click on [image] button to start the scan process.

  • Check ( [image] ) all items that you wish to delete/clean and click [image] button to start the cleaning process.

Note:

Once the scan starts Wise Registry Cleaner will display the number of errors found in the selected categories.

Once the scan is over Wise Registry Cleaner will display result in the result sheet. You can to click a entry to see the details of the invalid entry.

If you want to check some particular category of scan results, click the category left, and the program will automatically show all the search result of that category.

If you want view a entry with registry editor, you can double click the entry, Wise Registry Cleaner will open the entry with registry editor.

By default, that when you click the "Delete" button, Wise Registry Cleaner will backup all checked items before deleting them automatically.

Table below provides an overview of the icons displayed in the result sheet.

ICON | Explanation
Safe to delete | This value refers to missing files (folders) or invalid data. You are safe to delete the value.
Not fully safe to delete | This value may be contents valid data. We recommend to simply ignore the value (unless you know what to do).

Automatic Mode:

To start a scan in Automatic Mode you need to follow following steps :

  • Select the categories in which you want Registry Cleaner to search for invalid entries.

  • Click on [image] button to show the option dialog.

  • Choose "Automatic" in "Run Mode" and click on 'Ok' button save the option.

  • Exit Wise Registry Cleaner.

  • When you run Wise Registry Cleaner in the next time, Wise Registry Cleaner will scan and correct all problems automatically.

Note:

By default, that when Wise Registry Cleaner run in Automatic Mode, once the scan and correct is over Wise Registry Cleaner will close and show a log. But you can change it on the option dialog.

Backup and Restore:

Wise Registry Cleaner provides you the ability to backup and restore the Registry. It has been divided into Complete Backup/Restore and Partial Backup/Restore two part.

Complete Backup/Restore:

The complete backup utility help you create the registry backup files and you can use the backup file restore registry.

  • Click on [image] button create a backup file.
  • Click on [image] button restore the Windows Registry from the backup file, an backup file is required to restore.

Partial Backup/Restore:

The Partial Backup/Restore utility can undo any changes to the Windows Registry made by Wise Registry Cleaner after running a scan and correct.

  • The Backup files is create by Wise Registry Cleaner automatically.
  • Click on [image] button the restore dialog will appear, it provides you a list of all the Registry backups made by Wise Registry Cleaner along with dates. You just need to select a backup that you want to restore and then click 'OK' button. The registry will be restored with the deleted entries of the selected backup.

Note:

Usually you do not need to use The complete backup utility. By default, Wise Registry Cleaner will create undo-file for all checked items before deleting them automatically, you can use the undo-file undo any changes to the Windows Registry made by Wise Registry Cleaner after running a scan and correct.

FAQ:

Why choose Wise Registry Cleaner?

  • Fast: using a high performance engine, Wise Registry Cleaner quickly scan your registry to find obsolete entries.
  • Accurate: using complex algorithm Wise Registry Cleaner accurately identify obsolete entries.
  • Secure: Wise Registry Cleaner automatically create backup file before deleting obsolete entries from your registry.

What is registry?
  • The Registry is the central hierarchical database used in Microsoft Windows operating system used to store information necessary to configure the system for one or more users, applications and hardware devices.

Why do I need to clean the registry?

  • When you install an application, a new registry entries will be created. These entries will automatically be deleted when you uninstall the application. Unfortunately, it does not always work that way. Sometimes, you will find that some applications fail to remove their own registry entries. These entries will become obsolete. Over time, Windows Registry begins to hold data that are invalid and obsolete. This invalid data eventually accumulate in the Registry, slowing Windows down, whereby compromising PC performance and causing other problems. So, to keep your computer in top performance, it is recommended to periodically clean your Windows registry.

I need to register Wise Registry Cleaner?

  • No, Wise Registry Cleaner is a freeware, you can freely use and disseminate Wise Registry Cleaner.

How do I update my Wise Registry Cleaner?

  • You can click "Download Latest Version" from the help menu or click here to view and download the latest version of Wise Registry Cleaner.

Copyright © 2005-2006 WiseCleaner.com. All rights reserved.